.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-c086067d-309f-316e-ca4c-3dfdb08cc035 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bbec09b6-7132-331b-5f0c-92cebdf60407 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fee8550f-4350-4e6e-1d9a-8f168227d021 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1533325f-a187-ad0b-af8a-e94b814c1ad5 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3bfe1e2e-0c07-4640-355b-4ba05c833198 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-144019d1-4c03-aa52-4736-9285505bbdf4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d82d06bf-da5f-6ddc-db66-c214ce1e20e8 {
display: none !important;
}
.lfr-layout-structure-item-7b863ec5-10e5-c887-03d2-53ff7f7cba20 {
display: none !important;
}
.lfr-layout-structure-item-2174cebc-c15f-7413-70ec-d1a4591fcbd7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-43e3f6fb-8972-2b0e-0d4d-61f2847805d7 {
display: none !important;
}
.lfr-layout-structure-item-c0bd96ae-c2dd-1cc8-dc9a-53a99bf102b5 {
display: none !important;
}
